<svg xmlns="http://www.w3.org/2000/svg" class="min-w-20" width="20" height="21" viewBox="0 0 20 21" fill="none">
  <path d="M7.5 4.25L13.75 10.5L7.5 16.75" stroke="currentColor" stroke-opacity="0.85" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
</svg>